.banner .but>div{background: none;font-size: 40px;height: 60px;width: 60px; line-height: 60px; margin-top: -30px;text-align: center;color: #fff;display: none;}
.banner .but .swiper-button-prev{left: 20x;}
.banner .but .swiper-button-next{right: 20px;}
.banner .swiper-pagination{
    bottom:15px !important;
    text-align: center;
    width: 100%
}
.banner .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
    background:rgba(255, 255, 255, .8);
    opacity:1;
    margin: 0 5px !important;
    position: relative;
}
.swiper-pagination-bullet-active{
    background: #fff !important;
}
.banner .swiper-pagination-bullet b{
    display: block;
    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 50%;
     transform: translate(-50%,-50%);
      -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
      -moz-transform: translate(-50%,-50%);
      -o-transform: translate(-50%,-50%);
       position:absolute;
        left:50%;
         top:50%;
	transition:all 0.3s;
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -o-transition:all 0.3s;
    -ms-transition:all 0.3s;
}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active b{
    width: 8px;
    height: 8px;
}


.banner{position: relative;overflow: hidden;}
.banner video {
    position: absolute;
    width: 100%;height: 100%;
    left: 0px;
    top: 0;
    object-fit: cover;
}
.banner a{display: block;}
.banner_text{z-index: 3;color: rgb(6, 60, 102);width: 100%;position: absolute;left: 0;top:18.8%;}
.banner_text h3{
    font-family: "Microsoft YaHei";
    font-size: 45px;
    line-height: 80px; max-height: 160px; margin-bottom: 20px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight:bold;
}
.banner_text h4{line-height: 24px;max-height: 48px; display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-transform: uppercase
}

.banner_text{
	width: 100%;
	opacity: 0;visibility:hidden;
	transition:all 4s;-webkit-transition:all 4s;-moz-transition:all 4s;-o-transition:all 4s;-ms-transition:all 4s;
	-webkit-transform: translateX(20px); -moz-transform: translateX(20px);-o-transform: translateX(20px);-ms-transform: translateX(20px);transform: translateX(20px);
}
.banner li.swiper-slide-active .banner_text{
	visibility: visible;opacity: 1;
	-webkit-transform: translateX(0px); -moz-transform: translateX(0px);-o-transform: translateX(0px);-ms-transform: translateX(0px);transform: translateX(0px);
}
/* banner end */

/*首页*/
.phone{display: none;}
.phone_indeximg{display: none;}
.phone_indeximg img{width: 120%;}
.index_re .phone_indeximg img{
    float: right;
}
.index_title{overflow: hidden;margin-bottom: 40px;}
.index_title span{float: left;width: 50px;}
.index_title span img{width: 100%;}
.index_title .title_re{float: right;width: calc(100% - 60px);}
.index_title h2{line-height: 36px;}
.index_title h2 i{font-size: 14px;margin-left: 10px;}
.index_04{overflow: hidden;position: relative;}
.index_04,.index_04 a{color: #fff;}
.index_04 .left,.index_04 .right{height: 100%;background-size: 100% 100%;}
.index_04 .left{width:52%;}
.index_04 .right{width:56.8%;position: absolute;top:0;right: 0;}

.index_out{position: absolute;top:0;left: 0;width: 100%;height: 100%;box-sizing:border-box;padding-top: 11%;}
.index_out .wrap{overflow: hidden;}
.index_le,.index_re{width: 47%;float: left;}
.index_re{float: right;}
.index_list ul{margin:0 -5px;overflow: hidden;}
.index_list li{width: 25%;float: left;margin-bottom: 20px;}
.index_list li a{display: block; background:url(../images/cicile_w.png) no-repeat 0 8px;padding-left: 15px;line-height: 24px;margin: 0 5px;
  max-height: 48px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: bold;
}
.index_list li:nth-child(4n+1){clear: both;}

.index_more{padding-top: 20px;}
.index_more a{display:inline-block;width: 128px;height: 35px;line-height: 35px;background: #fff;color: #000;text-align: center;}
@media only screen and (max-width:1660px) {
  .index_out{padding-top: 8%;}
}
@media only screen and (max-width:1440px) {
 .index_more{padding-top: 0px;}
 .index_title span{width: 40px;}
}
@media only screen and (max-width:1366px) {
.index_out{padding-top: 6%;}
.index_list li{margin-bottom: 10px;}
.index_title{margin-bottom: 20px;}
}
@media only screen and (max-width:1024px) {
.phone_indeximg{display: block; overflow: hidden;}
.index_04 .left,.index_04 .right{display: none;}
.index_04{height:auto !important; }
.index_out{padding: 0;position: static;}
.index_le, .index_re{float: none;width: 100%;background:#2e89e2;}
.index_le{margin-bottom: 20px;}
.index_box{padding: 30px;}
.index_more{padding-top: 20px;}
.index_title span{width: 30px;    margin-top: 5px;}
.index_title .title_re{width: calc(100% - 40px);}
.index_title h2{line-height: 30px;}
.index_more a{width: 96px;}
}
@media only screen and (max-width:767px) {
.index_list li{width: 50%;}
.index_list li:nth-child(2n+1){clear: both;}
.index_box{padding: 30px 20px;}
.index_title h2 i{display: block;font-size: 12px;margin: 0;}
.index_title h2{font-size: 18px;}
.index_title span{margin: 0;}
.index_more{padding-top: 10px;}
}

@media only screen and (min-width:1025px) {
  .index_list li a:hover{color:#fff !important;opacity: 0.8;}
}


.box1-wrap{
    margin-top: 90px;
    padding-bottom: 90px;
    border-bottom: 5px solid #f3f3f3;
    overflow: hidden;
}
.box1-wrap .left{
    width: 49.69%;
    float: left;
}
.box1-wrap .left ul li{
    text-transform: uppercase;
    margin-bottom: 2.23%;
    background: url(../images/backshcool_03.png);
    width: 48.69%;
}
.box1-wrap .left ul li img{
    width: 12%;
}
.box1-wrap .left ul li a{
    box-sizing: border-box;
    padding-top: 9%;
    padding-left: 11%;
    display: block;
    width: 100%;
    height: 100%;
}
.box1-wrap .left ul li a img{
    float: left;
}
.box1-wrap .left ul li a span{
    margin-right: 7.6%;
    margin-left: 7.6%;
    float: left;
}
.box1-wrap .left ul li a div{
    width: 70%;
    float: left;
}
.box1-wrap .left ul li:nth-child(odd){
    float: left;
}
.box1-wrap .left ul li:nth-child(even){
    float: right;
}
.box1-wrap .left ul li a div p{
    margin-bottom: 2%;
}
.box1-wrap .left ul li a div p:nth-child(2){
    font-size: 12px;
    margin-bottom: 0;
    line-height: 14px;
	height:28px;
	overflow:hidden;
} 
.box1-wrap .right{
    background: url(../images/backshcool2.jpg);
    float: right;
    width: 49.69%;
    height: 100%;
}
.box1-wrap .right >  .right-box{
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding-top: 5.3%;
    padding-left: 8.5%;
    padding-right: 7.4%;
}
.box1-wrap .right >  .right-box img{
    margin-right: 14px;
    float: left;
}
.box1-wrap .right .right-box .h2{
    border-bottom: 3px solid #5b5b5b;
    float: left;
}
.box1-wrap .right .right-box .h2 h2 {
    line-height: 1;
    color: rgb(79, 83, 93);
    font-weight: bold;
  }
  
.box1-wrap .right .right-box .h2 p{
    margin-top: 8px;
    margin-bottom: 12px;
    line-height: 1;
    text-transform: uppercase;
}
.top{
    margin-bottom: 20px;
    overflow: hidden;
}
.top .rightjian{

    float: right;
    width: 38px;
    height: 38px;
    border: 1px solid #d2d2d2;
}







.box2-wrap{
    overflow: hidden;
    margin-top: 80px;
    padding-bottom: 170px;
}
.box2-wrap .left{
    width: 48.45%;
    float: left;
}

.box2-wrap .left .top .index_tab li{
    cursor: pointer;
        color: rgb(79, 83, 93);
    text-transform: uppercase;
    text-align: center;
    float: left;
    width: 25%;
}
/* .box2-wrap .left .top .index_tab .on{
    border-bottom: 3px solid rgb(79, 83, 93);
} */
.box2-wrap .left .top .index_tab .on  h3{
    font-weight: bold;
}
.box2-wrap .left .top .index_tab .on .heng{
    width: 80%;
    height: 3px;
    margin: 0 auto;
    margin-top: 5px;
    background: rgb(79, 83, 93);
}
.box2-wrap .left .top{
    margin-bottom: 10px;
}
.box2-wrap .left .index_02 ul li{
    padding-bottom: 2.7%;
    padding-top: 2.9%;
    overflow: hidden;
    border-bottom: 1px solid #dfdfdf;
	padding-left:15px;
	padding-right:15px;
	box-sizing:border-box;
}
.box2-wrap .left .index_02 ul li p{
        color: rgb(79, 83, 93);
    float: left;
    width: 86%;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.box2-wrap .left .index_02 ul li time{
        color: rgb(129, 129, 129);
    float: right;
}
.box2-wrap .right{
    float: right;
    width: 48.45%;
    height: 100%;
}
.box2-wrap .right >  .right-box{
    box-sizing: border-box;
    width: 100%;
    height: 100%;
}
.box2-wrap .right >  .right-box .video-wrap ul{
    overflow: hidden;
}
.box2-wrap .right >  .right-box .video-wrap ul li{
    position: relative;
}
.box2-wrap .right >  .right-box .video-wrap ul li .dingwei{
    position: absolute;
    bottom: 10%;
    left: 0%;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 10px;
}
.box3-wrap .wrap .swiper-container .left img{
    width: 100%;
}
.box2-wrap .right > .right-box .video-wrap ul li .dingwei img{
    width: 15%;
    float: left;
}
.dingwei p{
    margin-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    width: 80%;
    float: left;
    font-weight: bold;
    color: #fff;
}
.box2-wrap .right >  .right-box .video-wrap ul li:nth-child(1){
   width:49.42% ; 
   float: left;
   margin-right: 1.1%;
   margin-bottom: 1.1%;
}
.box2-wrap .right >  .right-box .video-wrap ul li:nth-child(2){
    width:49.42% ; 
   margin-bottom: 1.1%;
    float: left;
 }
 .box2-wrap .right >  .right-box .video-wrap ul li:nth-child(3){
     width: 32.22%;
     float: left;
   
 }
 .box2-wrap .right >  .right-box .video-wrap ul li:nth-child(4){
    width: 32.22%;
    float: left;
    margin-left: 1.5%;
    margin-right: 1.5%;
}
.box2-wrap .right >  .right-box .video-wrap ul li:nth-child(5){
    width: 32.22%;
    float: left;
}
.box2-wrap .right >  .right-box > img{
    margin-right: 14px;
    float: left;
}
.box2-wrap .right .right-box .h2{
    border-bottom: 3px solid #5b5b5b;
    float: left;
}
.box2-wrap .right .right-box .h2 h2 {
    margin-top: 1px;
    line-height: 1;
    color: rgb(79, 83, 93);
    font-weight: bold;
  }
  
.box2-wrap .right .right-box .h2 p{
    margin-top: 8px;
    margin-bottom: 12px;
    line-height: 1;
    text-transform: uppercase;
}
.top > img{
   
        margin-right: 14px;
        float: left;
}
.box2-wrap .right >  .right-box > img{
    margin-right: 14px;
    float: left;
}
.box2-wrap .right .right-box .h2{
    border-bottom: 3px solid #5b5b5b;
    float: left;
}
.box2-wrap .right .right-box .h2 h2 {
    margin-top: 1px;
    line-height: 1;
    color: rgb(79, 83, 93);
    font-weight: bold;
  }
  
.box2-wrap .right .right-box .h2 p{
    font-size: 12px;
    color: #d4d4d4;
    margin-top: 8px;
    margin-bottom: 12px;
    line-height: 1;
    text-transform: uppercase;
}


.box3-wrap{
    padding-top: 85px;
    padding-bottom: 105px;
    background: url(../images/back3.jpg) no-repeat center center;
}
.box3-wrap .wrap >  .top > img{
    margin-right: 14px;
    float: left;
}
.box3-wrap .wrap .top .h2{
    border-bottom: 3px solid #5b5b5b;
    float: left;
}
.box3-wrap .wrap .top .h2 h2 {
    line-height: 1;
    color: rgb(79, 83, 93);
    font-weight: bold;
  }
  
.box3-wrap .wrap .top .h2 p{
    font-size: 12px;
    color:  rgb(79, 83, 93);;
    margin-top: 8px;
      
    margin-bottom: 12px;
    line-height: 1;
    text-transform: uppercase;
}
.box3-wrap .wrap .swiper-container .left{
    float: left;
    width: 49.75%;
}
.box3-wrap .wrap .swiper-container .right{
    float: right;
    width: 49.75%;
}
.box3-wrap .wrap .swiper-container .right ul li{
    width: 49.50%;
    float: left;
}
.box3-wrap .wrap .swiper-container .right ul li img{max-width: 100%}
.box3-wrap .wrap .swiper-container .right ul li:nth-child(even){
    float: right;
}
.box3-wrap .wrap .swiper-container .right ul li:nth-child(1){
    margin-bottom: 1%;
}
.box3-wrap .wrap .swiper-container .right ul li:nth-child(2){
    margin-bottom: 1%;
}
.img-wrap{
    position: relative;
}
.img-wrap .swiper-button-next{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    right: -5% !important;
    background: url(../images/imgright.jpg);
}
.img-wrap .swiper-button-prev{
    width: 40px;
    height: 40px;
    left: -5% !important;
    border-radius: 50%;
    background: url(../images/imgleft.jpg);
}
.img-wrap .swiper-pagination{
    left: 50%;
    bottom: -5%;
    transform: translateX(-50%);
}
.swiper-pagination > span{
    margin-right: 3px;
}
.img-wrap .swiper-pagination-bullet{
    width: 22px;
    height: 3px;
    border-radius: 0;
    background: #a2a2a2 !important;
}
.img-wrap .swiper-pagination-bullet-active{
    background: #1e4a99 !important;
}
.conter p{
    font-size: 16px;
}
.box4_wrap {
    overflow: hidden;
}
.box4_wrap .left{
    box-sizing: border-box;
    padding-left: 0%;
    padding-top: 10%;
    background: url(../images/lefttu.png);
    background-size: 100% 100%;
    float: left;
    width: 54.77%;
}
.box4_wrap .left .title{
    overflow: hidden;
    margin-left: 10%;
}
.box4_wrap .left .title .title-right span{
text-transform: uppercase;    color: #fff;
}
.box4_wrap .left .title .title-right p{
    margin-left: 20px;
    color: #fff;
}
.box4_wrap .left .title .title-right span:nth-child(1){
    line-height: 1.5;
    margin-right: 20px;
    margin-left: 20px;
}
.box4_wrap .left .ul {
    margin-top: 6%;
    overflow: hidden;
    padding-left: 10%;
    
}
.box4_wrap .left .ul li{
    position: relative;
    box-sizing: border-box;
    padding-left: 20px;
    line-height: 2;
    float: left;
    width: 21%;
}
.box4_wrap .left .ul li::after{
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    top: 50%;
    border-radius: 50%;
    transform: translateY(-50%);
    left: 0;
    background: #fff;
}
.box4_wrap .left .ul li a{
    color: #fff;
}
.box4_wrap .right{
    pointer-events: none;
    box-sizing: border-box;
    padding-top: 10%;
    background: url(../images/righttu.png);
    background-size: 100% 100%;
    float: right;
    width: 55.2%;
    margin-left: -400px;
}
.box4_wrap .right .title{
    margin-left: 25%;
    overflow: hidden;
}
.box4_wrap .right .title .title-right span{
text-transform: uppercase;    color: #fff;
}
.box4_wrap .right .title .title-right p{
    margin-left: 20px;
    color: #fff;
}
.box4_wrap .right .title .title-right span:nth-child(1){
    line-height: 1.5;
    margin-right: 20px;
    margin-left: 20px;
}
.box4_wrap .right .ul {
    margin-top: 6%;
    overflow: hidden;
    padding-left: 25%;
    
}
.box4_wrap .right .ul li{
    pointer-events: all;
    position: relative;
    box-sizing: border-box;
    padding-left: 20px;
    line-height: 2;
    float: left;
    width: 25%;
}
.box4_wrap .right .ul li::after{
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    top: 50%;
    border-radius: 50%;
    transform: translateY(-50%);
    left: 0;
    background: #fff;
}
.box4_wrap .right .ul li a{
    color: #fff;
}
.box4_wrap .right .button {
    pointer-events: all;
    border: none;
    display:block;
    text-align:center;
    width: 12%;
    line-height: 2.2;
        background-color: #fff;
        color: #000;
    margin-top: 2%;
    margin-left: 25%;
}
.index_tab li p{
    font-size: 12px;
    color: #d4d4d4;
}
@media only screen and (max-width: 1520px){
        .f_re {
            width: 190px;
        }
        .box2-wrap .left .index_02 ul li p {
            width: 78% !important;
        }
        .box1-wrap .left ul li a {
            padding: 15px;
            box-sizing: border-box;
            overflow: hidden;
        }
        
        .box1-wrap .left ul li a div p:nth-child(2) {
            font-size: 8px;
        }
        .conter p{
            font-size: 12px;
        }
        .banner_text h3 {
            font-size: 40px;
            line-height: 55px;
        }
}
@media only screen and (max-width: 1300px) {
    .banner_text h3 {
        font-size: 30px;
        line-height: 45px;
    }
}

@media only screen and (max-width: 1140px) {
    .img-wrap .swiper-button-next {
        right: 0% !important;
    }
    .img-wrap .swiper-button-prev {
        left: 0 !important;
    }
}
@media only screen and (max-width: 768px) {
   .pcphone{
       display: none;
   }
   .dingwei{
    display:none;
}
   .phone{
       display: block;
       box-sizing: border-box;
    padding: 5px 5px;
   }
	.box1-wrap .left {
        width: 100%;
        float: left;
    }
    .box1-wrap .right {
        height: auto !important;
        width: 100%;
    }
    .box1-wrap {
        margin-top: 10px;
        padding-bottom: 10px;
    }
    .box2-wrap .left {
        width: 100%;
    }
    .box2-wrap {
        margin-top: 10px;
    }
    .box2-wrap .left .top .index_tab li {
        width: 28%;
    }
    .box2-wrap .right {
        margin-top: 30px;
        width: 100%;
    }
    .box3-wrap {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .img-wrap .swiper-pagination {
        bottom: -15%;
    }
    .img-wrap .swiper-button-next{
        transform: translateY(50%);
        width: 20px;
    height: 20px;
    background: url(../images/imgright.jpg) center center;
    background-size: cover;
        right: 0px !important;
    }
    .img-wrap .swiper-button-prev{
        transform: translateY(50%);
        width: 20px;
        height: 20px;
        background: url(../images/imgleft.jpg) center center;
        background-size: cover;
        left: 0px !important;
    }
    
    .banner li img{display: none;}
.banner li{height: 175px !important;}
.banner_text h3 {
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 25px;
}
.index_tab li p {
    font-size: 8px;
    color: #d4d4d4;
}
.box1-wrap .right > .right-box {
    padding-bottom: 5.3%;
}
.box1-wrap .left ul li{
    height: auto !important;
}
.box1-wrap .left ul li a img{margin-top:6px;}
.box1-wrap .left ul li a span {
    margin-right: 6%;
    margin-left: 6%;
	margin-top:2px;
}
.box4_wrap .left {
    box-sizing: border-box;
    padding-left: 0%;
    padding-top: 10%;
    background-size: 121% 100%;
    float: none;
    width: 100%;
    height: auto !important;
    padding-bottom: 10%;
}
.box4_wrap .left .title {
    margin-left: 5%;
}
.box4_wrap .left .title .title-left img{
    margin-right: 15px;
    width: 40px;
    
}
.box4_wrap .left .title .title-right span:nth-child(1) {
    margin-right: 0px;
    margin-left: 0px;
}
.box4_wrap .left .title .title-right p {
    margin-left: 0px;
    font-size: 14px;
}
.box4_wrap .left .ul li {
    width: 50%;
}
.box4_wrap .left .ul {
    padding-left: 5%;
}
.box4_wrap .right {
    box-sizing: border-box;
    padding-top: 10%;
    background: url(../images/righttu.png) center center;
    background-size: 180% 100%;
    /* float: right; */
    width: 100%;
    margin-left: 0;
    height: 300px !important;
}

.box4_wrap .right .title {
    margin-left: 5%;
}
.box4_wrap .right .title .title-left img{
    margin-right: 15px;
    width: 40px;
}
.box4_wrap .right .title .title-right span:nth-child(1) {
    margin-right: 0px;
    margin-left: 0px;
}
.box4_wrap .right .title .title-right p {
   font-size: 14px;
    margin-left: 0px;
}
.box4_wrap .right .ul li {
    width: 50%;
}
.box4_wrap .right .ul {
    margin-top: 0%;
    padding-left: 5%;
}
.box4_wrap .right .button {
    border: none;
    display:block;
    text-align:center;
    width: 20%;
    line-height: 2.2;
        background-color: #fff;
        color: #000;
    margin-top: 2%;
    margin-left: 5%;
}
}
@media only screen and (max-width: 320px){
    .box1-wrap .left ul li a {
        padding-left: 4% !important;
    }
    .box1-wrap .left ul li a span {
        margin-right: 3%;
        margin-left: 3%;
        float: left;
    }
    .box2-wrap .left .index_02 ul li p {
        width: 75% !important;
    }
    .box4_wrap .left .title .title-left img {
        margin-right: 5px;
        width: 40px;
    }
    .box4_wrap .right .title .title-left img {
        margin-right: 5px;
        width: 40px;
    }
}
@media only screen and (min-width: 1025px){
.box4_wrap .left .ul li a:hover {
    color: #fff !important;
}
}
/* 处理首页轮播图 */
.phoneswiper{
    display: none;
}
.phoneswiper .swiper-button-next {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: url(../images/imgright.jpg);
}
.phoneswiper .swiper-button-prev {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: url(../images/imgleft.jpg);
}
@media only screen and (max-width: 768px) {
    .img-wrap{
        display: none;
    }
    .phoneswiper{
        display: block;
    }
}